	
	
	/*--------------------------------------- myOrders Tables ---------------------------------------*/
	
	.myOrdersWrapper {
		
		font-family:Arial, Helvetica, sans-serif;
		padding: 20px 0;
		margin-bottom:12px;
		border-top: 1px solid #e2e2e2;
		border-bottom: 1px solid #e2e2e2;
		border-right-width: 0px;
		border-left-width: 0px;
		border-right-style: none;
		border-left-style: none;	 
		background-color:#fff;
		}
		
	table.myOrders {
		width:100%;
		font-size:11px;
		margin-bottom:20px;
		}
		
		
	/*--------------------------------------- myOrders LOGIN ---------------------------------------*/
	
	table.myOrders.login td, table.myOrders.login th {
		border:none;
		font-size:14px;
		vertical-align: top;
		}
		
	table.myOrders.login td .loginFieldTitle {font-weight:bold;}
	
	table.myOrders.login td .loginFieldSubTitle {font-size:12px;}
	
	table.myOrders.login td.required {color:red;}
	
	/*--------------------------------------- myOrders HEADER ---------------------------------------*/
	
	table.myOrders.header {
		margin-bottom:10px;	
	}
	
	table.myOrders.header td {
		border:none;
		padding:0 12px 5px 0;
		vertical-align:top;
		/*min-width:25%;*/
		width:auto;
		}
	
	.myOrdersFieldTitle,
	.myOrdersFieldTitleRED,
	.myOrdersFieldTitleGREEN {
		font-weight:bold;
		font-size: 15px;
		padding-bottom:8px!important;
		}
	
	.myOrdersFieldTitleRED {color:red;}
	.myOrdersFieldTitleGREEN {color:green;}
		
	.myOrdersField {
		font-weight:bold;
		font-size: 12px;
		}
		
	table.myOrders.header td.staffImage {padding:0!important;}
	
	table.myOrders.header td.staffImage img {width: 100px;}
	
	/*--------------------------------------- myOrders ITEMS ---------------------------------------*/
	
	table.myOrders.items th {
		font-weight:bold;
		font-size:12px;
		width: auto;
		background-color: #F7F7F7;
	}
	
	table.myOrders.items td {vertical-align:top;}
	
	table.myOrders th, table.myOrders td {
		width: auto;
		padding: 8px;
		border: solid 1px #e2e2e2;
	}
	
	table.myOrders.items th.partNo {min-width:100px;}
	
	table.myOrders.items th.description {min-width:200px;}
	
	table.myOrders.items td.ordered {color:black;}
	
	table.myOrders.items td.backOrder {color:red;}
	
	table.myOrders.items td.shipped, .notes {font-weight:bold;color:green;}
	
	table.myOrders.items td.partNo, table.myOrders.items td.ordered, table.myOrders.items td.backOrder, table.myOrders.items td.shipped {font-weight:bold;}
	
	
	/*--------------------------------------- FORM NAV BUTTONS---------------------------------------*/
	
	nav.myOrdersMenu {
		float:left;
		margin: 30px 0 30px 0;
		}
		
	nav.myOrdersMenu.LoginLogout {
		float:right;
	}
	
	nav.myOrdersMenu ul {padding:0!important;}
	
	nav.myOrdersMenu ul li {
		display: inline;
		margin-right:1px;
		}
	
	nav.myOrdersMenu ul li a, table.myOrders.items td a {
		text-decoration:none!important;
		color:#e2e2e2;
		background-color:#333;
		text-shadow: 0px 1px 2px #555!important;
		}
		
	nav.myOrdersMenu ul li a {
		font-size:14px;
		padding:12px;
	}
	
	table.myOrders.items td a {
			padding:1px 3px;
	}
		
	nav.myOrdersMenu ul li.Selected a {
		background-color:#C30; 
		text-shadow: 0px 1px 2px #944949!important;
		}
	
	nav.myOrdersMenu ul li a:hover, table.myOrders.items td a:hover {
		
		background-color:#C30; 
		text-shadow: 0px 1px 2px #944949!important;
		
		-webkit-transition: background 300ms ease;
		-moz-transition: background 300ms ease;
		-ms-transition: background 300ms ease;
		-o-transition: background 300ms ease;
		transition: background 300ms ease;
	
	}
	
	/*--------------------------------------- MEDIA QUERIES ---------------------------------------*/
	
	
	/* iPads (landscape) + (portrait) ----------- */
	@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	 
	{
	
	.myOrdersFieldTitle,
	.myOrdersFieldTitleRED,
	.myOrdersFieldTitleGREEN {
		font-size: 13px;
		}
		
	}
	
	/*--------------------------------------- BLOG POST TABLES---------------------------------------*/

	/*-- Post Table - Standard --*/
	#blog_post table {margin-bottom:12px}

	#blog_post table td,
	#blog_post table th,
	#blog_post table caption {
		border:solid 1px #e2e2e2;
		padding: 5px;
		}
		
	#blog_post table caption,
	#blog_post table caption p {
		border-bottom:none!important;
		font-size:12px;
		text-transform: capitalize;
		}
	
	#blog_post table th,
	#blog_post table th p {
		font-weight:bold;
		font-size:12px;
		width: auto;
		background-color: #fafafa
		}
	
	#blog_post table caption,
	#blog_post table caption p,
	#blog_post table th,
	#blog_post table th h1,
	#blog_post table th h2,
	#blog_post table th h3,
	#blog_post table th p,
	#blog_post table td,
	#blog_post table td h1,
	#blog_post table td h2,
	#blog_post table td h3,
	#blog_post table td p {
		margin: 3px 0 0 0;
		/*text-align:center!important;*/
		text-align:left
		}
		
	#blog_post table td,
	#blog_post table td p {
		font-size:12px
		}
	
	#blog_post table td img,
	#blog_post table td p img {
		border:none!important;
		padding:0!important;
		width: 100%;
		max-width: 100%
		}
		
	/*-- Post Table - Left Aligned --*/
	/*#blog_post table.leftAlign caption,
	#blog_post table.leftAlign caption p,*/
	#blog_post table.leftAlign th,
	#blog_post table.leftAlign th h1,
	#blog_post table.leftAlign th h2,
	#blog_post table.leftAlign th h3,
	#blog_post table.leftAlign th p,
	#blog_post table.leftAlign td,
	#blog_post table.leftAlign td h1,
	#blog_post table.leftAlign td h2,
	#blog_post table.leftAlign td h3,
	#blog_post table.leftAlign td p {
		text-align:left!important;
		}
		
	/*-- Post Table - productGrid --*/
	#blog_post table.productGrid tr td:nth-child(odd) {vertical-align: top}
	#blog_post table.productGrid tr td:nth-child(even) {vertical-align: middle}
	#blog_post table.productGrid tr:last-child {border-bottom: solid 1px #e2e2e2}
	
	/*-- Post Table - basic --*/
	#blog_post table.basic td,
	#blog_post table.basic th,
	#blog_post table.basic caption {
		border: none
		}
		
	



